
Figure - Bug #118630
【内部】【VC1】【0106】【台架】【EE环境】【副屏】副屏混音输出两个视频的声音
2023-06-07 21:09 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-07

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0106.c104，中控：03.02.0088.c103

Resolution: INVALID Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 第三方应用问题

Description

【环境信息】EE环境

【问题出现时间】：20230607  13点23分（第268次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音）

副屏已安装爱奇艺和哔哩哔哩应用，爱奇艺允许画中画模式

1.副屏先进入爱奇艺播放任一视频

2.副屏底层向上滑动显示桌面，小窗播放爱奇艺视频

3.进入哔哩哔哩应用播放任一视频

【实际结果】

副屏同时播放爱奇艺和哔哩哔哩的视频，混音输出视频声音

【期望结果】

副屏播放输出哔哩哔哩视频声音时，不输出爱奇艺视频声音。

【备注】：

车架号VIN：HRYTTESTVINMGM400，可从云端获取日志

【影响版本】：副屏：01.00.0106.c104，中控：03.02.0088.c103

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-07 21:09 - CDTS_Test 吴诗雨

对比荣耀pad7 平板， 小窗播放爱奇艺的时候，打开哔哩哔哩进行视频播放时，小窗爱奇艺视频暂停播放。用户主动播放爱奇艺视频才会混音输出。而副

屏在小窗播放爱奇艺的时候，打开哔哩哔哩进行视频播放后，是混音输出，非用户主动行为。 应该暂停小窗视频的播放。

#2 - 2023-06-12 15:49 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_Test 吴诗雨

- Resolution changed from -- to INVALID
- Degrated changed from -- to No

- Root cause set to 第三方应用问题

HI 诗雨

我使用了联想平板和荣耀平板进行了测试，该问题都会发生，

该问题是应用问题，请关闭该bug，谢谢

#3 - 2023-06-25 14:11 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-25 14:11 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-33158.zip 9.84 MB 2023-06-07 CDTS_Test 吴诗雨
